#Tue Aug 17 16:11:54 EDT 2004
plugin.Name=Conector base de prueba de componentes
plugin.Label=Base de prueba de componentes
action.ShowText=Mostrar informaci\u00F3n adicional
action.HideText=Ocultar informaci\u00F3n adicional
button.AllLeft=Mover todos los elementos a la izquierda
button.Left=Mover los elementos seleccionados a la izquierda
button.Rigth=Mover los elementos seleccionados a la derecha
button.AllRigth=Mover todos los elementos a la derecha
action.Refresh=Renovar
action.SelectAll=Seleccionar todo
action.DeselectAll=Deseleccionar todo
action.Insert=Insertar elemento nuevo
action.Delete=Suprimir
action.DeleteAll=Suprimir todo
action.Up=Subir
action.Down=Bajar
action.CheckAll=Marcar todo
action.UncheckAll=Desmarcar todo
action.Open=Abrir
ui.Menu=Men\u00FA
label.Location=&Ubicaci\u00F3n
word.OK=Aceptar
word.Yes=S\u00ED
word.No=No
word.Warning=Aviso
word.Question=Pregunta
word.Error=Error
word.Information=Informaci\u00F3n
word.Open=Abrir
label.Add=&A\u00F1adir
label.Remove=Eli&minar
containerGroup.message=&Especifique o seleccione la carpeta\:
containerGroup.selectFolder=Seleccione la carpeta
dialog.resourceSelection.Title=Seleccione un recurso
dialog.resourceSelection.Description=Seleccione un recurso existente en el \u00E1rea de trabajo.
error.NullShell=La shell no puede ser nula.
error.NullTestSuite=La suite de pruebas es nula.
exception.RefreshView=No se puede renovar la vista.
property.BaseViewerFolder.Category.Info=Informaci\u00F3n
property.BaseViewerFolder.ElementCount=Cuenta de elementos
property.BaseViewerFolder.Extensions=Extensiones
runLocationPage.defaultLocationName=Sistema principal local
runLocationPage.defaultHostname=sistema principal local
menu.Revert=Revertir
sampleProject.Exception1=El descriptor debe contener uno o m\u00E1s c\u00F3digos projectsetup.
sampleProject.UnableToCreate=No se puede crear el proyecto.
sampleProject.OverwriteQuestion=El archivo '%1' ya existe.\n\u00BFDesea sobrescribirlo?
sampleProject.FileAlreadyExists=El archivo ya existe.
sampleProject.CreatingProjects=Se est\u00E1 creando el proyecto de ejemplo...
sampleProject.CreatingProject=Se est\u00E1 creando el proyecto
sampleProject.ImportMissing=Falta la importaci\u00F3n.
sampleProject.NullImportPath=La v\u00EDa de acceso de importaci\u00F3n no puede ser nula.
sampleProject.NoProjects=Cada 'projectsetup' debe tener como m\u00EDnimo un 'project'.
sampleProject.DuplicateProjectName=Este asistente crear\u00E1 un proyecto que tiene ese mismo nombre.
